Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR GS110T-100UKS Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Velocità massima di trasferimento dati
Protocollo di commutazione
HTTP
Banda passante
20 Gbit/s
Quantità di porte Ethernet RJ-45 di commutazione base
8
Funzionalità DHCP
Supporto al controllo di flusso
Yes
Full duplex
Yes
Tabella indirizzi MAC
4000 entries
Protocolli di gestione
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Velocità massima di trasferimento dati
1 Gbit/s
Memoria del buffer di pacchetti
0.5 MB
Supporto Qualità del Servizio (QoS)
Yes
Supporto QoS per la qualità del servizio
Sì
Memorizza e inoltra
Yes
Protocollo di rete supportati
HTTP, HTTPS, RADIUS, TACACS+
Capacità di commutazione
1000 Gbit/s
Protocolli di commutazione
HTTP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10, 100, 1000
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Tecnologia di connettività
Wired
Connessione di alimentazione
Larghezza di banda massima della porta
20 Gbit/s
Connettore di alimentazione
Jack di ingresso DC
Lista di controllo degli accessi (ACL)
Yes
Firmware aggiornabile
Yes
Durata della latenza
4 ns
Latenza
4 ns
Temperatura di esercizio (T-T)
0 - 50 °C
Software richiesto
- Internet Explorer 6.0, Netscape 6.0
Software richiesto
- Internet Explorer 6.0, Netscape 6.0
Software incorporato aggiornabile
Sì
Intervallo MTBF
472147 Ore
Funzionalità DHCP
Client DHCP
Sicurezza
CE, CE EN 60950-1, CCC, CB, KCC
Filtraggio indirizzi MAC
Yes
Sicurezza
CE, CE EN 60950-1, CCC, CB, KCC
Altezza di esercizio
0 - 3000 m
Umidità non di esercizio
Intervallo di umidità di esercizio
0 - 90%
Corrente di ingresso
1 A
Numero di Alimentatori
1
Consumo di potenza
Corrente di ingresso
1 A
Numero di unità di alimentazione
1
Altitudine di esercizio
0 - 3000 m
Umidità relativa di esercizio (H-H)
0 - 90%
Consumo di energia (tipico)
8.5 W
Umidità relativa di stoccaggio (H-H)
0 - 95%
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Profondità
101 mm
Profondità
Dimensioni (LxPxH)
236 x 101 x 27 mm
Compatibilità elettromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Larghezza
Altezza
27 mm
indicatori LED
Yes
Standard di rete
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Colore del prodotto
Black
Peso
690 g
Larghezza
236 mm
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Temperatura di stoccaggio (T-T)
-20 - 70 °C
LED di alimentazione
Sì
Supporto di controllo Akis
Sì
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Tipo di interruttore
Managed
Compatibilità elettromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacità di transito di routing
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
LED di alimentazione
Yes
Cache del pacco
Marca
NETGEAR
Categoria
Switch di rete
Nome del prodotto
GS110T
GTIN EAN UPC
0606449080766,
Categoria
Network Switches
Marca
NETGEAR
Tempo medio tra guasti (MTBF)
472147 h
Nome prodotto
GS110T
Serie prodotto
Mercati venduti
GB
Data di aggiunta al sistema
2012-04-05
Data di produzione
Codice prodotto
GS110T-100UKS
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Velocità di trasferimento dati supportate
10, 100, 1000
Backup e trasferimento
Sì
Protocolli di gestione
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch